langcode: en
status: true
dependencies:
  config:
    - block_content.type.alert
    - field.storage.block_content.field_dismissible
id: block_content.alert.field_dismissible
field_name: field_dismissible
entity_type: block_content
bundle: alert
label: Dismissible
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Enabled
  off_label: Disabled
field_type: boolean
